package com.ytpm.app.enums;


import lombok.Getter;

/**
 * 登陆方式
 * @author lih
 * @date 2025/9/3
 */
@Getter
public enum LoginType {
    // ios
    IOS("IOS"),
    // 微信
    WX("微信"),
    // 游客
    VISITOR("游客");

    private final String typeName;

    LoginType(String typeName) {
        this.typeName = typeName;
    }

}
